<?php
return array(
	'paymentgateway_plan'          =>
	array(
		'type'     => 'paymentgateway_plan',
		'settings' =>
		array(),
		'realm'    => 2,
		'data'     =>
		array(
			'label'           => __( 'Payment Plan Information', 'directories-pro' ),
			'description'     => '',
			'default_value'   => null,
			'required'        => false,
			'disabled'        => false,
			'weight'          => 0,
			'max_num_items'   => 1,
			'widget'          => 'paymentgateway_plan',
			'widget_settings' =>
			array(),
		),
	),
	'paymentgateway_plan_discount' =>
	array(
		'type'     => 'paymentgateway_plan_discount',
		'settings' =>
		array(
			'bundle'    => '',
			'post_type' => 'post',
		),
		'realm'    => 2,
		'data'     =>
		array(
			'label'           => __( 'Discount', 'directories-pro' ),
			'description'     => '',
			'default_value'   => null,
			'required'        => false,
			'disabled'        => false,
			'weight'          => 3,
			'max_num_items'   => 1,
			'widget'          => 'paymentgateway_plan_discount',
			'widget_settings' =>
			array(
				'num_suggest' => '5',
				'own_only'    => false,
			),
		),
	),
);
